<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
	<title>Category Page</title>
</head>

<body>
	<h3 style="text-align: center">Category List</h3> <br>

	<table style="text-align: center;margin: auto;">
		<tr>
			<td><button onclick="location.href='/category/addform'" >Create New</button></td>
		</tr>
	</table>
	
	
	<table border="4" style="text-align: center;margin: auto;">
		<thead>
			<tr>
				<th>Initial</th>
				<th>Category Name</th>
				<th>Active</th>
				<th colspan="2">Action</th>
			</tr>
		</thead>
		
		<tbody>
			<tr th:each="item:${ listCategory }">
				<td th:text="${ item.categoryInitial }"></td>
				<td th:text="${ item.categoryName }"></td>
				<td><input type="checkbox" disabled name="isactive" th:checked="${ item.isActive }"></td>
				<td><a th:href="@{/category/edit/{id}(id=${item.id})}">Edit</a></td>
				<td><a th:href="@{/category/delete/{id}(id=${item.id})}">Delete</a></td>
			</tr>
		</tbody>
	</table>
</body>
</html>